prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
moduledir=/usr/X11R6/lib/modules
sdkdir=${prefix}/include/xorg

abi_ansic=0.4
abi_videodrv=5.0
abi_xinput=4.0
abi_extension=2.0
abi_font=0.6

Name: xorg-server
Description: Modular X.Org X Server
Version: 1.6.5
Requires: pixman-1 pciaccess
Cflags: -I${sdkdir}
Libs: -L${libdir}
